<?php

namespace App\Http\Controllers\Owner\WebContactMessage\Dto;

class WebContactMessageUpdateRecoverDTO
{

  public static function validateData()
  {
    return [
      'Id_WebContactMessage'    => 'required|int',
    ];
  }

  public function __construct(
    public int $Id_WebContactMessage,
  ) {}
}
